Loading ...
Sorry, an error occurred while loading the content.
 

Re: [wpmac] WP 3.5e CD available for download

Expand Messages
  • Ed Gould
    ... *IF* it is lawful to reproduce the WP install CDROM, I will gladly offer to do so. the version I have has 3.5e on it. Please email me (privately) with the
    Message 1 of 6 , Aug 14, 2005
      On Aug 14, 2005, at 9:07 AM, Phillip Jones, C.E.T. wrote:

      > I have a problem in That although my ISP uses News Server they
      > received their news feed from Sprint.
      >
      > Sprint has taken it upon their selves to discontinue support for news
      > groups They've had trouble maintaining their news Hard Drive and
      > refuse
      > to fix it. Say they don't have enough news Traffic to warrant a News
      > Server system. Which is real a bunch of BS. So although I can read
      > groups from Netscape, Mozilla, Anexcafe, Microsoft and others I can't
      > get any USEnet news.
      >

      *IF* it is lawful to reproduce the WP install CDROM, I will gladly
      offer to do so.
      the version I have has 3.5e on it.

      Please email me (privately) with the snail mail address.

      Ed

      edgould@...
    • dblel2
      I want to know if you have used this on OSX 10.3x, or Tiger?? Thanks.. LL would appreciate a reply ... news ... News ... can t
      Message 2 of 6 , Aug 14, 2005
        I want to know if you have used this on OSX 10.3x, or Tiger??
        Thanks.. LL
        would appreciate a reply
        ---------------------------------------

        --- In wordperfectmac@yahoogroups.com, Ed Gould <edgould@a...> wrote:
        >
        > On Aug 14, 2005, at 9:07 AM, Phillip Jones, C.E.T. wrote:
        >
        > > I have a problem in That although my ISP uses News Server they
        > > received their news feed from Sprint.
        > >
        > > Sprint has taken it upon their selves to discontinue support for
        news
        > > groups They've had trouble maintaining their news Hard Drive and
        > > refuse
        > > to fix it. Say they don't have enough news Traffic to warrant a
        News
        > > Server system. Which is real a bunch of BS. So although I can read
        > > groups from Netscape, Mozilla, Anexcafe, Microsoft and others I
        can't
        > > get any USEnet news.
        > >
        >
        > *IF* it is lawful to reproduce the WP install CDROM, I will gladly
        > offer to do so.
        > the version I have has 3.5e on it.
        >
        > Please email me (privately) with the snail mail address.
        >
        > Ed
        >
        > edgould@a...
      • Phillip Jones, C.E.T.
        I jave used it on Panther (X.3.9) I have not tried on Tiger as I am unable to install for some reason on my main Hard drive on my desktop computer (G4-500.). I
        Message 3 of 6 , Aug 15, 2005
          I jave used it on Panther (X.3.9) I have not tried on Tiger as I am
          unable to install for some reason on my main Hard drive on my desktop
          computer (G4-500.). I have installed on an external firewire drive
          attached to the same computer. So Tiger will work on the desktop machine.

          I simply haven't loaded it on my Lap top (G-4 1.67 gb, 17").

          dblel2 wrote:
          > I want to know if you have used this on OSX 10.3x, or Tiger??
          > Thanks.. LL
          > would appreciate a reply
          > ---------------------------------------
          >
          > --- In wordperfectmac@yahoogroups.com, Ed Gould <edgould@a...> wrote:
          > >
          > > On Aug 14, 2005, at 9:07 AM, Phillip Jones, C.E.T. wrote:
          > >
          > > > I have a problem in That although my ISP uses News Server they
          > > > received their news feed from Sprint.
          > > >
          > > > Sprint has taken it upon their selves to discontinue support for
          > news
          > > > groups They've had trouble maintaining their news Hard Drive and
          > > > refuse
          > > > to fix it. Say they don't have enough news Traffic to warrant a
          > News
          > > > Server system. Which is real a bunch of BS. So although I can read
          > > > groups from Netscape, Mozilla, Anexcafe, Microsoft and others I
          > can't
          > > > get any USEnet news.
          > > >
          > >
          > > *IF* it is lawful to reproduce the WP install CDROM, I will gladly
          > > offer to do so.
          > > the version I have has 3.5e on it.
          > >
          > > Please email me (privately) with the snail mail address.
          > >
          > > Ed
          > >
          > > edgould@a...
          >
          --
          ------------------------------------------------------------------------
          Phillip M. Jones, CET |LIFE MEMBER: VPEA ETA-I, NESDA, ISCET, Sterling
          616 Liberty Street |Who's Who. PHONE:276-632-5045, FAX:276-632-0868
          Martinsville Va 24112 |pjones@..., ICQ11269732, AIM pjonescet
          ------------------------------------------------------------------------

          If it's "fixed", don't "break it"!

          mailto:pjones@...

          <http://www.kimbanet.com/~pjones/default.htm>
          <http://www.kimbanet.com/~pjones/90th_Birthday/index.htm>
          <http://www.kimbanet.com/~pjones/Fulcher/default.html>
          <http://www.kimbanet.com/~pjones/Harris/default.htm>
          <http://www.kimbanet.com/~pjones/Jones/default.htm>

          <http://www.vpea.org>
        • John Rethorst
          ... The original WP 3.5e, released in 1997, is not recommended for use on any OS. It was buggy, and incompatibilies developed with the release of Mac OS 8 and
          Message 4 of 6 , Aug 15, 2005
            --- In wordperfectmac@yahoogroups.com, "dblel2" <dblel2@y...> wrote:

            > I want to know if you have used this on OSX 10.3x, or Tiger??
            > Thanks.. LL

            The original WP 3.5e, released in 1997, is not recommended
            for use on any OS. It was buggy, and incompatibilies developed
            with the release of Mac OS 8 and 9.

            A patch was released in 1998 to fix the bugs.

            A further updater was released in 2000 to fix the OS
            incompatibilities, slow the scrolling speed and improve
            display. An outlining fix was included to remedy the free
            download's incorrect installation of that module.

            So . . .

            If you install WP 3.5e from the CD, you need to run the
            1998 patch and 2000 updater. Outlining fix not required.

            If you install WP 3.5e from the free download, you need to
            run the 2000 updater and outlining fix.

            So you have two steps in any case.

            There's no advantage to installing the program from the CD
            when the free download is available (at sites listed in the
            Links section here).

            The CD does have other stuff, such an auxiliary program to
            create flowcharts from outlines, plus a ton of fonts, clip
            art, templates, HTML utilities and macros.

            It also has dictionary/thesaurus files and conversion
            filters, which are available in the Files section here.

            John R.
          Your message has been successfully submitted and would be delivered to recipients shortly.